Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.util.ajax
Class AjaxFilter.AjaxResponse

    java.lang.Object
      org.mortbay.util.ajax.AjaxFilter.AjaxResponse

Enclosing class:
  AjaxFilter

    public static class AjaxFilter.AjaxResponse

extends java.lang.Object

Method Summary
`void` | `elementResponse(java.lang.String id, java.lang.String element)`
`void` | `objectResponse(java.lang.String id, java.lang.String element)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### elementResponse

    public void elementResponse(java.lang.String id,
                                java.lang.String element)

### objectResponse

    public void objectResponse(java.lang.String id,
                               java.lang.String element)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.